@charset "utf-8";

ul.factbook{
float:none;
margin-bottom: 26px;
width:auto;
}

ul.factbook li {
background: url(/share_corporate/images/arr_4.gif) no-repeat 0.5em 0.5em;
display: block;
float:none;
line-height: 1.6;
width: 574px;
margin: 0.7em 0 1.3em 1.5em;
padding: 0 0 0 16px;
}

.factbook-bknum-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    overflow: hidden;
}
.factbook-bknum-list > li {
    flex-basis: calc(50% - 10px);
    margin-bottom: 1em;
    width: 49%;
}
.box-book {
    border-spacing: 10px;
    display: table;
}
.box-book > div {
    display: table-cell;
    vertical-align: top;
}
.thumb-book {
    text-align: center;
}
.thumb-book > a img {
    width: 65px;
}
